Error

two or more packages specified (contact debian libmlnlffi-smlnj)